Subject: Comment on RE: HL7 Standards Process (was RE: EDIINT and HIPAA)

From: "Moberg, Dale" <[email-masked]>
Date: Mon, 20 Nov 2000 10:30:01 -0500

> -----Original Message-----
> From: Dick Brooks [mailto:[email-masked]]
> Sent: Monday, November 20, 2000 9:33 AM
> To: Rishel,Wes; 'Gunther Schadow'
> Cc: Rik Drummond; Kepa Zubeldia; CLEM; Gary Crough; Beth Morrow;
> David@Drummondgroup. Com; [email-masked]; [email-masked];
> [email-masked]
> Subject: RE: HL7 Standards Process (was RE: EDIINT and HIPAA)
> Actually this is an excellent point. The IETF is very 
> particular when it
> comes to designing/endorsing standards, as it should be. Some 
> of the recent
> concerns with AS1 (see Ned Freed's comments attached) raise the
> probabilities of a longer delay for AS2, because the non-GISB 
> portion of AS2
> depends on AS1. I'm not aware of any issues with the GISB 
> portion of AS2.

Just a brief comment on a small point raised in passing in the above--
AS 2 references AS 1 and so needs to have AS 1 approved before
moving along. The issues Ned Freed raised concerning the AS 1 option
on compression were SMTP specific really, and  that approach is not
referenced
in AS 2, where we mention using the "content-coding" approach of HTTP
(where needed) described in HTTP 2068 section 3.5 (we will update
this before final draft) PGP has its own compression so the content-coding
option would probably not be used if using open-PGP (as in the GISB
profile).
In fact, Ned 's favored approach (use a new content-transfer-encoding for
compression) is like the HTTP procedure. I don't think there is reason
to think there will be any additional delay stemming from the remark
about AS 1 except for the fact that AS 2 references AS 1 and so AS 1 needs
to get through "first".

---

From: "Rik Drummond" <[email-masked]>
Date: Mon, 20 Nov 2000 13:24:02 -0600

ned is waiting our final edits to the as1 document so that it can go to the
rfc editor.... rik

-----Original Message-----
From: Moberg, Dale [mailto:[email-masked]]
Sent: Monday, November 20, 2000 9:30 AM
To: 'Dick Brooks'; Rishel,Wes; 'Gunther Schadow'
Cc: Rik Drummond; Kepa Zubeldia; CLEM; Gary Crough; Beth Morrow;
David@Drummondgroup. Com; [email-masked]; [email-masked]
Subject: Comment on RE: HL7 Standards Process (was RE: EDIINT and HIPAA)